<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbSilentMode Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmd Structure : mbSilentMode Field

Visual Basic
C#
C++/CLI
Silent mode status for the command.

# Syntax

Visual Basic |
--- | ---

    Public mbSilentMode As System.Short

C# |
--- | ---

    public System.short mbSilentMode

C++/CLI |
--- | ---

    public:
    System.short mbSilentMode

#### Field Value

True to execute asynchronously in the background, false to run interactively from the user interface

# See Also

####

EdmCmd Structure
EdmCmd Members